@import '../../../../assets/variable/variable.scss';

.login {
    display: flex;
    align-items: center;
    justify-content: center;

    p {
        // color: $primary_color;
    }

    .container {
        display: flex;
        gap: 12px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: $primary_color;
        padding: 24px 36px;
        border-radius: 12px;
        margin-top: 36px;

        ::ng-deep mat-form-field {
            width: 100%;

            .mat-mdc-text-field-wrapper {
                background-color: transparent;
            }
        }

        button {
            cursor: pointer;
            border: none;
            border-radius: 100px;
            padding: 10px 20px;
            color: $primary_color;
            background: $color_blue;
            margin-bottom: 24px;
        }
    }
}